html { 
  background: url(../images/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
object, embed {outline: 0;border: 0;}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.eleven {margin-left: -8px;}
}

a img {outline : none;}
img {display: block; border : 0;}

/* email obfuscation */
.eCursor {display: inline; cursor: pointer; text-decoration: underline; -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none; -o-user-select: none; user-select: none; }
.emailDomainESL:after{ content:'(at)envirowaste.co.nz';}

.dtMenu {display: inline-block;}
.mobMenu {display: none;}
.dtOnly {display: inline-block;}
.mobOnly {display: none;}
.iPadOnly {display: none;}

.fixedContainer {position: fixed; z-index: 1000; background: #f5f6f8; width: 100%; right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
}
.navSpacer {padding-top: 130px;}
.topContainer {width: 1260px; min-height: 85px; padding: 0px;}
.logo {float: left; width: 216px; }
.logoFooter {display: inline-block; width: 160px; }
.navContainer {float: right; padding: 30px 0px 20px 0px;}
/*===*/
.colHome {float: left; background: #fff; width: 400px; min-height: 235px; margin: 0px 30px 28px 0px; padding: 0px;}
.colHomePadd {padding: 22px 30px 12px 30px; text-align: left; min-height: 215px;}
/*===*/
.contentContainer {background: #fff; margin: 0px auto 30px auto; width: 1260px;}
.contentContainerPadd {padding: 0px 66px;}
.sidebar {float: left; width: 324px; margin: 0px 64px 28px 0px; text-align: left;}
.sidebarPadd {padding: 0px 0px 0px 0px;}
.sidebarPaddOneLine {padding: 212px 0px 0px 0px; }
.sidebarPaddTwoLines {padding: 168px 0px 0px 0px; }
.sidebarPaddThreeLines {padding: 125px 0px 0px 0px; }
.sidebarPaddFourLines {padding: 80px 0px 0px 0px; }
.sidebarPaddStories {padding: 40px 0px 0px 0px; }
.doubleColContainer {float: right; width: 740px; margin-top: 0px;}
.doubleCol {clear: both; padding: 0px 0px 0px 0px; text-align: left; margin: 0px 0px 35px 0px;}
.col {float: left; width: 350px; margin: 0px 40px 35px 0px;}
.colPadd {padding: 0px 0px 0px 0px; text-align: left;}
.ourNameColsTweak {margin-top: -12px;}
.rightCol {margin-right: 0px; }
.enviroNZvideo {background: #fff; width: 740px; height: 400px;}



@media only screen and (min-width: 990px) and (max-width: 1365px) {
.dtMenu {display: inline-block;}
.mobMenu {display: none;}
.dtOnly {display: inline-block;}
.mobOnly {display: none;}
.iPadOnly {display: none;}

.fixedContainer {background: #f5f6f8; width: 100%;}

.navSpacer {padding-top: 110px;}
.topContainer {width: 960px; min-height: 85px; padding: 0px;}
.logo {float: left; width: 180px; }
a img {outline : none;}
img {border : 0;}
.navContainer {float: none; padding: 20px 0px 20px 0px;}
/*===*/
.homeContainer {margin: 0px auto 22px auto; width: 960px;}
.colHome {float: left; background: #fff; width: 304px; min-height: 235px; margin: 0px 24px 28px 0px;}
.colHomePadd {padding: 22px 30px 12px 30px; text-align: left; min-height: 290px;}
/*===*/
.contentContainerTest {background: #ff0000; margin: 0px auto 50px auto; width: 960px;}
.contentContainer {background: #fff; margin: 0px auto 50px auto; width: 960px;}
.contentContainerPadd {padding: 0px 50px;}
.sidebar {float: left; width: 246px; margin: 0px 50px 28px 0px; text-align: left;}
.sidebarPaddOneLine {padding: 162px 0px 0px 0px; }
.sidebarPaddTwoLines {padding: 126px 0px 0px 0px; }
.sidebarPaddThreeLines {padding: 91px 0px 0px 0px; }
.sidebarPaddFourLines {padding: 56px 0px 0px 0px; }
.sidebarPaddStories {padding: 40px 0px 0px 0px; }
.doubleColContainer {float: right; width: 564px; margin-top: 0px;}
.doubleCol {clear: both; padding: 0px 0px 0px 0px; text-align: left; margin: 0px 0px 30px 0px;}
.col {float: left; width: 270px; margin: 0px 24px 28px 0px;}
.colPadd {padding: 0px 0px 0px 0px; text-align: left;}
.ourNameColsTweak {margin-top: -12px;}
.rightCol {margin-right: 0px; }
.enviroNZvideo {background: #fff; width: 564px; height: 317px;}

}


@media only screen and (min-width: 768px) and (max-width: 989px) {
.dtMenu {display: none;}
.mobMenu {display: block;}
.dtOnly {display: inline-block;}
.mobOnly {display: none;}
.iPadOnly {display: none;}

.fixedContainer {width: 100%;} 

.navSpacer {padding-top: 100px;}
.topContainer {width: 748px; min-height: auto;}
.logo {float: left; width: 180px;}
.navContainer {display: none; float: none; padding: 20px 5px 20px 0px;}
/*===*/
.homeContainer {margin: 0px auto 22px auto; width: 748px;}
.colHome {float: left; background: #fff; width: 236px; min-height: 310px; margin: 0px 20px 28px 0px;}
.colHomePadd {padding: 22px 20px 12px 20px; text-align: left; min-height: 320px;}
/*===*/
.contentContainer {background: #fff; margin: 0px auto 50px auto; width: 748px;}
.contentContainerPadd {padding: 0px 40px;}
.sidebar {float: left; width: 192px; margin: 0px 40px 28px 0px; text-align: left;}
.sidebarPaddOneLine {padding: 119px 0px 0px 0px;}
.sidebarPaddTwoLines {padding: 91px 0px 0px 0px;}
.sidebarPaddThreeLines {padding: 62px 0px 0px 0px;}
.sidebarPaddFourLines {padding: 34px 0px 0px 0px;}
.sidebarPaddStories {padding: 40px 0px 0px 0px; }
.doubleColContainer {float: right; width: 436px; margin-top: 0px;}
.doubleCol {padding: 0px 0px 0px 0px; text-align: left; margin: 0px 0px 30px 0px;}
.col {float: left; width: 208px; margin: 0px 20px 28px 0px;}
.colPadd {padding: 0px 0px 0px 0px; text-align: left;}
.ourNameColsTweak {margin-top: -12px;}

.rightCol {margin-right: 0px;}
.enviroNZvideo {background: #fff; width: 436px; height: 245px;}

}



@media only screen and (min-width: 480px) and (max-width: 767px) {
.dtMenu {display: none;}
.mobMenu {display: block;}
.dtOnly {display: none;}
.mobOnly {display: block;}
.iPadOnly {display: none;}

.fixedContainer {width: 100%;} 

.navSpacer {padding-top: 80px;}
.topContainer {width: 320px; min-height: auto;}
.logo {float: left; width: 180px;}
.navContainer {display: none; float: none; padding: 20px 5px 20px 0px;}
/*===*/
.homeContainer {margin: 0px auto 22px auto; width: 320px;}
.colHome {float: left; background: #fff; width: 320px; min-height: auto; margin: 0px 24px 28px 0px;}
.colHomePadd {padding: 22px 30px 22px 30px; text-align: left;}
/*===*/
.contentContainer {background: #fff; margin: 0px auto 30px auto; width: 320px;}
.contentContainerPadd {padding: 0px 0px;}
.sidebar {float: left; width: 320px; margin: 0px 0px 0px 0px; text-align: left;}
.sidebarPadd {padding: 15px 20px 0px 20px;}
.sidebarPaddOneLine, .sidebarPaddTwoLines, .sidebarPaddThreeLines, .sidebarPaddFourLines {padding: 30px 20px 0px 20px;}
.sidebarPaddStories {padding: 20px 20px 0px 20px; }
.doubleColContainer {float: none; width: 320px; margin-top: 0px;}
.doubleCol {padding: 20px 20px 20px 20px; text-align: left; margin: 0px 0px 0px 0px;}
.col {float: left; width: 320px; margin: 0px 0px 0px 0px;}
.colPadd {padding: 0px 20px 0px 20px; text-align: left;}
.ourNameColsTweak {margin-top: 0px;}

.rightCol {margin-right: 0px; margin-bottom: 28px;}
.enviroNZvideo {background: #fff; width: 320px; height: 180px;}

}



@media only screen and (max-width: 480px) {
.dtMenu {display: none;}
.mobMenu {display: block;}
.dtOnly {display: none;}
.mobOnly {display: block;}
.iPadOnly {display: none;}

.fixedContainer {width: 100%;} 

.navSpacer {padding-top: 80px;}
.topContainer {width: 320px; min-height: auto;}
.logo {float: left; width: 180px;}
.navContainer {display: none; float: none; padding: 20px 5px 20px 0px;}
/*===*/
.homeContainer {margin: 0px auto 22px auto; width: 320px;}
.colHome {float: none; background: #fff; width: 320px; min-height: auto; margin: 0px 0px 28px 0px;}
.colHomePadd {padding: 22px 30px 22px 30px; text-align: left;}
/*===*/
.contentContainer {background: #fff; margin: 0px auto 30px auto; width: 320px;}
.contentContainerPadd {padding: 0px 0px;}
.sidebar {float: left; width: 320px; margin: 0px 0px 0px 0px; text-align: left;}
.sidebarPadd {padding: 15px 20px 0px 20px;}
.sidebarPaddOneLine, .sidebarPaddTwoLines, .sidebarPaddThreeLines, .sidebarPaddFourLines {padding: 30px 20px 0px 20px;}
.sidebarPaddStories {padding: 20px 20px 0px 20px; }
.doubleColContainer {float: none; width: 320px; margin-top: 0px;}
.doubleCol {padding: 20px 20px 20px 20px; text-align: left; margin: 0px 0px 0px 0px;}
.col {float: left; width: 320px; margin: 0px 0px 0px 0px;}
.colPadd {padding: 0px 20px 0px 20px; text-align: left;}
.ourNameColsTweak {margin-top: 0px;}

.rightCol {margin-right: 0px; margin-bottom: 28px;}
.enviroNZvideo {background: #fff; width: 320px; height: 180px;}
.eleven {margin-left: 0px;}

}
